1. AC Question's Avatar
    My T-Mobile MyTouch Q is running the Android 2.3.6 version. I wish to install the Uber app, which requires an Android 4.0 or higher version. The version I have does not offer "Software Updates" as an option in Settings. Can this phone handle a software upgrade beyond Android 2.3.6?
    11-12-2015 08:32 PM
  2. the tall guy's Avatar
    Hi - as the phone is quite old I wouldn't image it could handle anything above 4.0
    11-26-2015 04:04 AM

Similar Threads

  1. Gear S2 wont connect to bluetooth headset anymore
    By vlfifthdawnlv in forum Samsung Gear S2
    Replies: 3
    Last Post: 12-14-2015, 11:29 AM
  2. Replies: 1
    Last Post: 11-26-2015, 04:00 AM
  3. How do I find the app for facebook on my Galaxy S6 Active?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 11-15-2015, 03:14 PM
  4. How can I stop my screen constantly locking when I make a call?
    By AC Question in forum Samsung Galaxy Victory
    Replies: 0
    Last Post: 11-12-2015, 08:12 PM
  5. My Samsung Tab 2 10.1 Tablet (GT-5113) keeps rebooting
    By Jason Yeoman in forum Android 4.1 / 4.2 / 4.3 Jelly Bean
    Replies: 0
    Last Post: 11-12-2015, 08:10 PM
LINK TO POST COPIED TO CLIPBOARD